Hello <%= @actor.name["und"] %>,

Someone (probably you) requested a password reset for your MoodleNet account. 
If that was you, please click on the link below:
<%= @url %>

Not you? Just ignore this message. The link will be valid for the next 48 hours.
